function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "strings")
    Results = new Array("16-601533_Chap14.html");
  else if (ParamSearchWord == "allows")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "map")
    Results = new Array("16-601533_Chap19.html");
  else if (ParamSearchWord == "9600")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap.html","16-601533_Chap12.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "in")
    Results = new Array("16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap6.html","16-601533_Chap7.html","16-601533_Chap8.html","16-601533_Chap.html","16-601533_Chap11.html","16-601533_Chap12.html","16-601533_Chap14.html","16-601533_Chap16.html","16-601533_Chap18.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "reveal")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "string")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap14.html","16-601533_Chap15.html");
  else if (ParamSearchWord == "local")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "write")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "lines")
    Results = new Array("16-601533_Chap8.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "appearances")
    Results = new Array("16-601533_Chap12.html","16-601533_Chap14.html","16-601533_Chap15.html");
  else if (ParamSearchWord == "empty")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "inactivity")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "tlssrvr")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "relative")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "second")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "problems")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "extent")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "ports")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "procedures")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap6.html");
  else if (ParamSearchWord == "addition")
    Results = new Array("16-601533_Chap5.html","16-601533_Chap6.html","16-601533_Chap12.html");
  else if (ParamSearchWord == "permits")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "6.0")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "davlock")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "coverage")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "trunk")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "three")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap18.html");
  else if (ParamSearchWord == "resource")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "earlier")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "ip")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap12.html","16-601533_Chap16.html","16-601533_Chap18.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "dns")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "pass-through")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "vlan")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "preceding")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "quick")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "functions")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "auto")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "band")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "direct-ip")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "yes")
    Results = new Array("16-601533_Chap13.html","16-601533_Chap18.html");
  else if (ParamSearchWord == "selected")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "far-end")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "remotely")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "backup")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html","16-601533_Chap6.html","16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "supported")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "configured")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "display")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html","16-601533_Chap10.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "headset")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html");
  else if (ParamSearchWord == "manually-programmed")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "voice")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap9.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "winnt4.0")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "licenses")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "registered")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "pn")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "point")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "period")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "automatic")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "on-hook")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "hold")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "give")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "next")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "arrow")
    Results = new Array("16-601533_Chap14.html");
  else if (ParamSearchWord == "busy")
    Results = new Array("16-601533_Chap15.html");
  else if (ParamSearchWord == "refresh")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "is")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap8.html","16-601533_Chap9.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "options")
    Results = new Array("16-601533_Chap3.html","16-601533_Chap17.html");
  else if (ParamSearchWord == "unused")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "messages")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap9.html","16-601533_Chap14.html");
  else if (ParamSearchWord == "select")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "allowed")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "button")
    Results = new Array("16-601533_Chap9.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html","16-601533_Chap17.html");
  else if (ParamSearchWord == "first")
    Results = new Array("16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap12.html","16-601533_Chap14.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "somewhat")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "depend")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "feature")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap16.html","16-601533_Chap17.html");
  else if (ParamSearchWord == "media")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "number")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html","16-601533_Chap9.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "vlantest")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "it")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap8.html","16-601533_Chap.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "minutes")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "wmlidletime")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "iis")
    Results = new Array("16-601533_Chap6.html","16-601533_Chap7.html");
  else if (ParamSearchWord == "control")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "terminated")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "setup")
    Results = new Array("16-601533_Chap16.html","16-601533_Chap17.html");
  else if (ParamSearchWord == "length")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "reliability")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "traceroute")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "wideband")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "cluster")
    Results = new Array("16-601533_Chap14.html");
  else if (ParamSearchWord == "maximum")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "software")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html");
  else if (ParamSearchWord == "different")
    Results = new Array("16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "do")
    Results = new Array("16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap10.html","16-601533_Chap12.html");
  else if (ParamSearchWord == "by")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap8.html","16-601533_Chap.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "tls")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "whether")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "www.website.com")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "specifies")
    Results = new Array("16-601533_Chap9.html");
  else if (ParamSearchWord == "particular")
    Results = new Array("16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "advantage")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "screens")
    Results = new Array("16-601533_Chap11.html","16-601533_Chap17.html");
  else if (ParamSearchWord == "sac")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "instead")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html");
  else if (ParamSearchWord == "ignored")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "l2qvlan")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "unix")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "ways")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "detailed")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "transport")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "directory")
    Results = new Array("16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap8.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "section")
    Results = new Array("16-601533_Chap6.html","16-601533_Chap10.html","16-601533_Chap11.html");
  else if (ParamSearchWord == "9620")
    Results = new Array("16-601533_Chap.html","16-601533_Chap12.html","16-601533_Chap14.html");
  else if (ParamSearchWord == "properly")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "important")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap.html");
  else if (ParamSearchWord == "r2.4")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "www.avaya.com")
    Results = new Array("16-601533_Chap6.html");
  else if (ParamSearchWord == "individually")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "switch")
    Results = new Array("16-601533_Chap.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "works")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap13.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "added")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "conf-dsp")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "shuffling")
    Results = new Array("16-601533_Chap18.html");
  else if (ParamSearchWord == "reference")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap.html");
  else if (ParamSearchWord == "enable")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "steps")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "connected")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "end")
    Results = new Array("16-601533_Chap13.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "replaces")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "follow")
    Results = new Array("16-601533_Chap17.html");
  else if (ParamSearchWord == "restore")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html","16-601533_Chap6.html");
  else if (ParamSearchWord == "digest")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "level")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "disabled")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "folder")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "dav_fs_module")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "vdn")
    Results = new Array("16-601533_Chap9.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "conference")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap13.html","16-601533_Chap16.html");

  return Results;
}
